Bug 972938 - easybashgui does not install - dependent on xdialog
easybashgui does not install - dependent on xdialog
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: easybashgui (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthieu Saulnier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 16:56 EDT by Robert Townley
Modified: 2014-01-13 19:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
epel
Last Closed: 2014-01-13 19:26:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Townley 2013-06-10 16:56:48 EDT
Description of problem:

yum install easybashgui fails 

Version-Release number of selected component (if applicable):
6.0.1-1.el6

How reproducible:
always

Steps to Reproduce:
1. install epel repo
2. yum install easybashgui
3. 

Actual results:
---> Package easybashgui.noarch 0:6.0.1-1.el6 will be installed
--> Processing Dependency: xdialog for package: easybashgui-6.0.1-1.el6.noarch
--> Finished Dependency Resolution
Error: Package: easybashgui-6.0.1-1.el6.noarch (epel)
           Requires: xdialog


Expected results:
dependencies are in epel as well and install works 

Additional info:
Comment 1 Matthieu Saulnier 2013-06-20 12:33:04 EDT
Thanks for the report. I'm a little busy, I think I will create an EL6 branch for xdialog in two weeks
Comment 2 Fedora Update System 2013-08-07 11:27:09 EDT
xdialog-2.3.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xdialog-2.3.1-12.el6
Comment 3 Fedora Update System 2013-08-22 14:25:56 EDT
xdialog-2.3.1-12.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.